/* Global styles */
/* line 5, ../../app/assets/stylesheets/application.sass */
a {
  text-decoration: none;
  border: 0;
}

/* line 9, ../../app/assets/stylesheets/application.sass */
body {
  background-color: #3D6C91;
  text-align: center;
  font-family: Helvetica, Arial, sans-serif;
}

/* line 14, ../../app/assets/stylesheets/application.sass */
#mid-header {
  height: 272px;
  background-image: url(/assets/header.png);
  width: 948px;
}

/* line 19, ../../app/assets/stylesheets/application.sass */
#header {
  background-color: #1f5842;
  width: 950px;
  margin-bottom: 0px;
}

/* line 24, ../../app/assets/stylesheets/application.sass */
.header-text {
  color: white;
  width: 400px;
  padding-left: 40px;
  padding-top: 60px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
}
/* line 32, ../../app/assets/stylesheets/application.sass */
.header-text h1 {
  font-size: 35px;
  margin-bottom: 10px;
}

/* line 36, ../../app/assets/stylesheets/application.sass */
#header h1 {
  color: white;
  font-size: 20px;
  font-weight: bold;
}

/* line 41, ../../app/assets/stylesheets/application.sass */
#slogan {
  margin-top: 10px;
  float: left;
}

/* line 45, ../../app/assets/stylesheets/application.sass */
.sub {
  color: #ACB689;
  margin-top: 5px;
  margin-left: 3px;
  font-size: 10px;
}

/* line 51, ../../app/assets/stylesheets/application.sass */
h2 {
  padding: 10px 0px;
}

/* line 54, ../../app/assets/stylesheets/application.sass */
h4 {
  padding: 6px 0px;
}

/* line 57, ../../app/assets/stylesheets/application.sass */
.outer-content {
  min-width: 950px;
}

/* line 60, ../../app/assets/stylesheets/application.sass */
.content {
  width: 950px;
  text-align: left;
  margin: 0 auto;
}

/* line 65, ../../app/assets/stylesheets/application.sass */
.clear {
  clear: both;
  visibility: hidden;
  line-height: 0px;
  height: 0px;
}

/* line 72, ../../app/assets/stylesheets/application.sass */
hr.thin-blue {
  border-top: 1px solid #1f5842;
  border-left: none;
  border-right: none;
  border-bottom: none;
  margin: 20px 0;
}
/* line 78, ../../app/assets/stylesheets/application.sass */
hr.thin-green {
  border-top: 1px solid #9ba580;
  border-left: none;
  border-right: none;
  border-bottom: none;
  margin: 20px 0;
}

/* Text styles */
/* line 87, ../../app/assets/stylesheets/application.sass */
.big-blue {
  font-size: 14px;
  font-weight: bold;
  color: #005386;
}

/* line 92, ../../app/assets/stylesheets/application.sass */
.big-white {
  font-size: 14px;
  font-weight: bold;
  color: white;
}

/* line 97, ../../app/assets/stylesheets/application.sass */
.medium-gray {
  font-size: 12px;
  color: #616568;
}

/* line 101, ../../app/assets/stylesheets/application.sass */
.small-gray {
  font-size: 10px;
  color: #616568;
}

/* line 105, ../../app/assets/stylesheets/application.sass */
.small-white {
  font-size: 10px;
  color: white;
}

/* line 109, ../../app/assets/stylesheets/application.sass */
.smallive {
  font-size: 10px;
  color: #819733;
}

/* Logo bar */
/* line 115, ../../app/assets/stylesheets/application.sass */
div#logo-bar {
  background-color: #00537f;
  padding: 10px;
  height: 55px;
}
/* line 119, ../../app/assets/stylesheets/application.sass */
div#logo-bar .locale-toggle {
  color: white;
  margin: 15px;
  vertical-align: top;
  display: inline-block;
}
/* line 124, ../../app/assets/stylesheets/application.sass */
div#logo-bar .locale-toggle span.pipe {
  margin: 0 7px;
  border-right: 1px solid white;
}

/* line 128, ../../app/assets/stylesheets/application.sass */
.float-right {
  float: right;
}

/* line 131, ../../app/assets/stylesheets/application.sass */
hr#logo-content-separator {
  border: 8px solid #1f5842;
  margin: 0;
  padding: 0;
}

/* Form Styles */
/* line 139, ../../app/assets/stylesheets/application.sass */
.block_form label {
  color: #054664;
  display: block;
  float: left;
  font-size: 13px;
  margin: 4px;
  text-align: right;
  width: 150px;
}
/* line 147, ../../app/assets/stylesheets/application.sass */
.block_form input, .block_form textarea, .block_form select {
  float: left;
  display: block;
  margin: 4px;
}
/* line 152, ../../app/assets/stylesheets/application.sass */
.block_form input[type=text], .block_form input[type=password], .block_form input[type=select] {
  width: 175px;
}
/* line 154, ../../app/assets/stylesheets/application.sass */
.block_form h2, .block_form p, .block_form input[type=submit] {
  margin-left: 160px !important;
}
/* line 156, ../../app/assets/stylesheets/application.sass */
.block_form br {
  clear: both;
}
/* line 158, ../../app/assets/stylesheets/application.sass */
.block_form .inline {
  display: inline;
  width: auto;
}

/* ibox styles */
/* line 164, ../../app/assets/stylesheets/application.sass */
div.ibox_inner_content {
  padding: 10px;
}
